@media only screen and (min-width: 1400px) and (max-width: 4000px) {
}
 @media only screen and (min-width: 1200px) and (max-width: 1599px) {

#hero-carousel .glide__track, #hero-carousel .glide__track .glide__slides, #hero-carousel .glide__track .glide__slides .glide__slide, #hero-carousel .glide__track .glide__slides .glide__slide .hero-banner-wrapper {
	height: 100% !important;
}
#hero-carousel {
	height: 700px;
}
.slider-arrow.nav-button-prev {
  left: 0;
}
.slider-arrow.nav-button-next {
  right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 0;
}

}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
.nav ul{
	gap: 1.5rem;
}
.hero-content-inner{
	padding: 0 1rem;
}
.testimonials-section {
  background-size: 50% 100%;
}
#reviews .slider-arrow.nav-button-prev{
	left: -40px;
}
#reviews .slider-arrow.nav-button-next{
	right: -40px;
}
.footer-bottom-wrapper {
  padding: 20px 20px;
}
.content-icon-btn .icon-btn {
  font-size: 0.875rem;
}
.nav ul li a{
	font-size: 1rem;
}
.banner-caption h1 {
  font-size: 2.5rem;
}
.slider-arrow.nav-button-next {
  right: 0;
}
.slider-arrow.nav-button-prev {
  left: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 0;
}
.service-box-content h4{
	font-size: 1.125rem;
}
.wdt-column:not(:last-child) .wdt-content-item .wdt-content-media-group .wdt-content-icon:before{
	width: 370px;
}
.wdt-content-item .wdt-content-title h5 {
  font-size: 1.125rem;
}
.guide-wrapper-right{
	padding-top: 0.875rem;
	padding-bottom: 0.875rem;
}
.project-box-wrapper .smart-product-box-content h4 {
  font-size: 1.125rem;
}
.testimonial-box {
  min-height: 260px;
}
.courses-image-box {
  height: 100%;
}
.construction-man-image {
  left: -170px;
}
.courses-section {
  padding-top: 0;
}
.inner-banner-section .hero-slider-caption-wrapper{
	padding: 2rem 0;
}
.case-study-banner-content {
  padding: 1.5rem;
}
.case-study-banner-content h4 {
  font-size: 1rem;
  margin-bottom: 0.5rem !important;
}
.case-study-banner-content h1 {
  font-size: 1.5rem;
  margin-bottom: 0.625rem !important;
}
.case-study-banner-content h5 {
  font-size: 1rem;
  margin-bottom: 1rem !important;
}
.badge-wrapper-box .badge{
	padding: 0.5rem 0.875rem !important;
	font-size: 0.875rem;
}
.case-studies-details-content-section{
	text-align: center;
}
.content-image-2 img{
	width: 50%;
}
.content-image-3 img{
	width: 33.33333333%;
}


}
 @media only screen and (max-width: 991px) and (min-width: 768px) {

.hero-content-inner {
  text-align: center;
  padding: 2rem 0;
  justify-content: center !important;
  align-items: center !important;
}
.banner-caption h1 {
  font-size: 2.25rem;
}
.banner-caption h6 {
  font-size: 1rem;
  line-height: 1.4rem;
  margin-bottom: 1rem !important;
}
.how-to-work-box {
  padding: 0;
  flex-direction: column;
}
.how-to-work-box-content{
	margin: 10px 0 0 !important;
}
.testimonials-section{
	background-size: cover;
	background-position: center center;
}
.footer-bottom-wrapper {
  padding: 20px 20px;
}
.content-icon-btn .icon-btn {
  font-size: 0.875rem;
}
.footer-tel-number{
	font-size: 1rem !important;
}
ul.list-inline li{
	padding: 0 10px;
}
.top-contact-icon-box{
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
.top-contact-email-icon-box{
	display: none !important;
}
.banner-bottom-section{
	position: relative;
	height: auto;
	padding: 1rem 0;
}
.banner-caption h2 {
  font-size: 1.125rem;
  margin-bottom: 0.5rem !important;
}
.btn-with-arrow {
  padding: 1.125rem 2rem 1.125rem;
}
.count-section-wrapper{
	justify-content: space-between;
}
.banner-caption .banner-bottom-section h6{
	margin-bottom: 0 !important;
	font-size: 0.875rem !important;
}
.featured-box-title {
  font-size: 2rem;
}
.service-section,
.smart-product-section,
.service-guide-section,
.projects-section,
.testimonial-section,
.case-studies-section{
	text-align: center;
}
.wdt-column:not(:last-child) .wdt-content-item .wdt-content-media-group .wdt-content-icon:before{
	width: 260px;
}

.wdt-content-item .wdt-content-description{
	padding: 0;
}
.smart-product-box-content{
	text-align: left;
}
.guide-wrapper-left img{
	height: 100%;
}
.guide-wrapper-left{
	width: 45.31034482%;
}
.guide-wrapper-right{
	width: 54.68965518%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: left;
}
.guide-wrapper-right h5 {
  font-size: 1rem;
  margin-bottom: 0 !important;
}
.download-pdf-wrapper p{
	margin-bottom: 0 !important;
}
#project-carousel .glide__slides .glide__slide:nth-child(2n-1) {
  margin-top: 0 !important;
}
.testimonial-box{
	text-align: left;
}
.courses-section {
  padding-top: 0;
}
.construction-man-image{
	display: none;
}
.courses-content-section{
	padding: 2rem;
	text-align: center;
}
.case-studies-content{
	text-align: left;
}
.case-studies-content h5 {
  min-height: inherit;
}
.footer-box{
	text-align: left;
}
.footer-menu-box ul li {
  float: left;
  text-align: left;
  margin-bottom: 1rem;
}
.footer-bottom-container {
  margin-top: 40px;
}
.footer-box h4{
	margin-bottom: 20px;
}
.slider-arrow.nav-button-prev {
  left: -35px;
}
.slider-arrow.nav-button-next {
  right: -35px;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 0;
}
.sub-heading{
	justify-content: center;
}
.heading{
	text-align: center;
}
.wdt-content-item .wdt-content-subtitle:before{
	font-size: 1.125rem;
	min-width: 44px;
  min-height: 44px;
  inset: 0px -7px auto auto;
}
.wdt-content-media-group{
	width: 125px;
  height: 125px;
}
.wdt-content-item .wdt-content-title h5 {
  font-size: 1.125rem;
  width: 100%;
}
.wdt-content-item .wdt-content-description{
	font-size: 0.875rem;
}
.case-studies-content p {
  min-height: 77px;
  font-size: 0.875rem;
  line-height: 1.2rem;
}
.footer-bottom-container{
	text-align: center;
}
.about-content-section,
.our-approach-section{
	text-align: center;
}
.featured-box-wrapper h6{
	font-size: 0.875rem !important;
}
.about-content{
	text-align: left;
}
.content-image-2 img{
	width: 50%;
}
.content-image-3 img{
	width: 33.33333333%;
}


.case-study-banner-content {
  padding: 1.5rem;
}
.case-study-banner-content h4 {
  font-size: 1rem;
  margin-bottom: 0.5rem !important;
}
.case-study-banner-content h1 {
  font-size: 1.5rem;
  margin-bottom: 0.625rem !important;
}
.case-study-banner-content h5 {
  font-size: 1rem;
  margin-bottom: 1rem !important;
}
.badge-wrapper-box .badge{
	padding: 0.5rem 0.875rem !important;
	font-size: 0.875rem;
}
.case-studies-details-content-section{
	text-align: center;
}

.contact-details-wrapper {
  padding: 2.125rem;
}
.contact-icon-section .btn-svg-icon {
  width: 2.5rem;
  height: 2.5rem;
  min-width: 2.5rem;
  margin-right: 1rem;
  border-width: 1px;
}
.contact-icon-section .btn-svg-icon svg {
  width: 1.25rem;
  height: 1.25rem;
}
.contact-icon-section .icon-btn {
  font-size: 1rem;
}
.contact-icon-section .ph-number {
  font-size: 1.125rem;
}
.contact-details-form-wrapper .contact-form {
  padding: 2.125rem;
}
.form-title {
  font-size: 1.675rem;
}
.medium-heading {
  font-size: 1.675rem;
}
.similar-pages-section{
	text-align: left;
}
.similar-pages-section h2{
	font-size: 1.625rem;
}
.nav ul li.has-submenu:hover > .submenu {
  display: none;
}
.video-banner-section {
  height: 400px;
}

}


@media only screen and (max-width: 767px) {	

.thumbs-wrapper{
	width: 100%;
}
.thumbs-arrow{
	left: inherit;
	right: inherit;
	height: 100%;
	width: 24px;
}
.thumbs-arrow-left{
	left: 0;
}
.thumbs-arrow-right{
	right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 0;
}
.nav-left{
	width: 100%;
}
.nav ul{
	width: 100%;
}
.header {
  flex-direction: column;
  display: block;
}
.list-with-tick.list-3 li {
  flex: 1 0 50%;
}
.testimonials-section{
	background-size: cover;
}
.why-choose-us-section .container {
  margin-top: 30px;
}
.banner-caption h1 {
  font-size: 1.875rem;
}
.banner-caption h6 {
  font-size: 1rem !important;
  margin-bottom: 1.25rem !important;
  line-height: 1.2rem;
}
.hero-content-inner{
	text-align: center;
	padding: 1.25rem 0;
	align-items: center !important;
}
.padding-60 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.bt-colm-group{
	text-align: center;
}
.bt-colm-group .custom-btn{
	margin-bottom: 10px;
}
.service-box-content h4 {
  font-size: 1.25rem;
}
.box-wrapper {
  padding: 40px 25px 30px;
}
.how-to-work-box {
  padding: 0;
}
.testimonials-section .heading{
	text-align: center;
}
.padding-100 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.contact-right{
	padding: 50px 0;
}
.contact-right .heading{
	text-align: center;
}
.contact-column{
	justify-content: center;
}
.logo  img{
	max-width: 130px;
	height: auto;
}
.icon-btn i svg {
  width: 34px;
  height: 34px;
}
#hero-carousel.slider-section .slider-arrow{
	width: 40px;
	height: 40px;
	font-size: 34px;
}
.form-title {
  font-size: 1.5rem;
}
.contact-form {
  background-color: rgba(255,255,255,1);
  padding: 25px 15px;
}
.sub-heading {
  font-size: 0.875rem;
  letter-spacing: 0.04rem;
  justify-content: center;
}
.heading h2 {
  font-size: 1.625rem;
}
.heading {
	text-align: center;
}
.service-box-wrapper {
  padding-left: 0;
}
.service-box-content {
  box-shadow: none !important;
  height: 60px;
}
#testimonial-carousel .slider-arrow.nav-button-prev {
  left: 0;
}
#testimonial-carousel .slider-arrow.nav-button-next {
  right: 0;
}
#testimonial-carousel .slider-arrow{
	width: 40px;
	height: 40px;
	font-size: 34px;
}
.footer-bottom-wrapper {
  padding: 20px 20px;
  margin-bottom: 0;
  align-items: start !important;
  gap: 20px;
}
.content-icon-btn .icon-btn {
  font-size: 0.875rem;
}
.contact-information-section{
	padding-bottom: 30px;
}
.footer {
  text-align: center;
  padding: 40px 0 60px;
}
.footer-menu{
	display: flex !important;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
}
.footer-copy-text {
  text-align: center !important;
}
ul.list-inline li{
	padding: 0;
}
.footer-bottom-container ul li{
	padding: 0 10px;
}
.top-contact-icon-box{
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
.top-contact-email-icon-box{
	display: none !important;
}
.banner-bottom-section{
	position: relative;
	height: auto;
	padding: 1rem 0;
}
.banner-caption h2 {
  font-size: 1.125rem;
  margin-bottom: 0.5rem !important;
}
.btn-with-arrow {
  padding: 1.125rem 2rem 1.125rem;
}
.count-section-wrapper{
	justify-content: center;
}
.banner-caption .banner-bottom-section h6{
	margin-bottom: 0 !important;
	font-size: 0.875rem !important;
}
.featured-box-title {
  font-size: 2rem;
}
.service-section,
.smart-product-section,
.service-guide-section,
.projects-section,
.testimonial-section,
.case-studies-section{
	text-align: center;
}
.circle-icon{
	height: 60px;
}
.wdt-column:not(:last-child) .wdt-content-item .wdt-content-media-group .wdt-content-icon:before{
	display: none;
}
.process-section-wrapper{
	margin: 0;
}
.process-column{
	flex: 0 0 100%;
}
.wdt-content-item .wdt-content-description{
	padding: 0;
}
.smart-product-box-content{
	text-align: left;
}
.guide-wrapper-left img{
	height: 100%;
}
.guide-wrapper-left{
	width: 45.31034482%;
}
.guide-wrapper-right{
	width: 54.68965518%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: left;
}
.guide-wrapper-right h5 {
  font-size: 1rem;
  margin-bottom: 0 !important;
}
.download-pdf-wrapper p{
	margin-bottom: 0 !important;
}
#project-carousel .glide__slides .glide__slide:nth-child(2n-1) {
  margin-top: 0 !important;
}
.testimonial-box{
	text-align: left;
}
.courses-section {
  padding-top: 0;
}
.construction-man-image{
	display: none;
}
.courses-content-section{
	padding: 1.25rem;
	text-align: center;
}
.case-studies-content{
	text-align: left;
}
.case-studies-content h5 {
  min-height: inherit;
}
.footer-box{
	text-align: left;
}
.footer-menu-box ul li {
  float: left;
  width: 50%;
  text-align: left;
  margin-bottom: 1rem;
}
.footer-bottom-container {
  margin-top: 0;
}
.footer-box h4{
	margin-bottom: 20px;
}

.about-content-section,
.our-approach-section{
	text-align: center;
}
.featured-box-wrapper h6{
	font-size: 0.875rem !important;
}
.medium-heading {
  font-size: 1.5rem;
}
.content-icons-box {
  font-size: 1rem;
  text-align: left;
}
.case-study-banner-content {
  padding: 1.5rem;
}
.case-study-banner-content h4 {
  font-size: 1rem;
  margin-bottom: 0.5rem !important;
}
.case-study-banner-content h1 {
  font-size: 1.5rem;
  margin-bottom: 0.625rem !important;
}
.case-study-banner-content h5 {
  font-size: 1rem;
  margin-bottom: 1rem !important;
}
.badge-wrapper-box .badge{
	padding: 0.5rem 0.875rem !important;
	font-size: 0.875rem;
}
.case-studies-details-content-section{
	text-align: center;
}
.product-details-title {
  font-size: 1.25em;
}
.sub-text-heading {
  font-size: 1rem;
  margin-bottom: 1rem !important;
}
.grid-icon-text {
  font-size: 1rem;
}
.our-feature{
	padding-right: 1rem;
}
.our-features-wrapper {
  gap: 1rem;
  justify-content: space-between;
}
.content-caption-wrapper {
  padding: 2.75rem;
  text-align: center;
}
.contact-details-wrapper,
.contact-details-form-wrapper{
	border-radius: 1rem !important;
}
.contact-details-wrapper {
  padding: 2.125rem;
}
.contact-icon-section .btn-svg-icon {
  width: 2.5rem;
  height: 2.5rem;
  min-width: 2.5rem;
  margin-right: 1rem;
  border-width: 1px;
}
.contact-icon-section .btn-svg-icon svg {
  width: 1.25rem;
  height: 1.25rem;
}
.contact-icon-section .icon-btn {
  font-size: 1rem;
}
.contact-icon-section .ph-number {
  font-size: 1.125rem;
}
.contact-details-form-wrapper .contact-form {
  padding: 2.125rem;
}




.calculator-wrapper-section {
  padding: 2.125rem;
}
.calculator-heading {
  font-size: 1.25rem;
  font-weight: 500;
}
.similar-pages-section{
	text-align: left;
}
.similar-pages-section h2{
	font-size: 1.625rem;
}
.big-btn {
  padding: 1.125rem 2rem 1.125rem;
}
.nav ul li.has-submenu:hover > .submenu {
  display: none;
}
.custom-btn{
	font-size: 1rem;
}
.video-banner-section {
  height: 400px;
}




}
